@import url("font/fonts.css");
@import url("font/font-awesome-4.0.3/css/font-awesome.min.css");
@import url(https://fonts.googleapis.com/css?family=Signika:400,300,600,700);
@import url(https://fonts.googleapis.com/css?family=Alegreya:400,400italic,700,700italic,900,900italic);



/****  GENERAL  ****/
*{
	padding:0px;
	margin:0px;
	border:0px;
}
html{
	width:100%;
	height:100%;		
}
body{		 
	width:100%;
	height:100%; 	
	background-color:#f2f0eb; 
	color:#5d5150;	
	text-align:center;	
	font-size:0.825em;
	font-family: 'Signika', sans-serif;
	font-weight:300;
}
b,strong,.strong{
	font-weight:600;
}
a{
	text-decoration:none;
	outline:0; 
	-moz-outline:0;
	color:#5d5150;
}
a:active, a:focus {
	outline: 0;
}
*|*:-moz-any-link:focus {
	outline: none;
}
input, select, textarea{
	color:#5d5150;	
	font-size:12px;
	border: 1px solid #f2f0eb;
	background-color:#ffffff;
	font-family: 'Signika', sans-serif;
}
br.clearer{
	font-size:0px;
	line-height:0px;
	clear:both;
	height:0px;
	content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  font-size: 0;
  height: 0;
  visibility: hidden;
}
h1{
	font-weight:600;
	font-family:'Alegreya',serif;
	text-transform:uppercase;
}
h1{
	font-size:18px;		
}
h2,h3,h4,h5{
  font-weight:400;
  font-family:'Alegreya',serif;
  
}
h4{
  color:#5d5150;
  font-size:18px;  
  
  /*
  border-bottom:1px solid #ebece6;
  padding-bottom:5px;
  margin-bottom:5px;
  */
}
h5{
  color:#5d5150;
  font-size:16px;
}
h1.csc-firstHeader{
}
h1.head1{
  line-height:28px;
  margin-bottom:10px;  
}
h2.subheader{
  
}
ul{
	margin-left:40px;
}
.align-right{
	text-align:right;
}
.align-left{
	text-align:left;
}
.align-center{
	text-align:center;
}
.align-justify{
	text-align:justify;
}
div.indent { 
	margin-left: 2em; 
}

hr{
  height:1px;
  border-bottom:1px solid #212121;  
}

sup, sub {
  font-size:10px;
  vertical-align: baseline;
  position: relative;
  top: -0.4em;
}
.content-body .csc-header h1 sup,
.content-body .csc-header h1 sub{
  font-size:20px;
}

sub { 
  top: 0.4em; 
}
.bigrounded{
  -moz-border-radius: 11px;
  -webkit-border-radius: 11px;
  -khtml-border-radius: 11px;    
  behavior: url(js/border-radius.htc);
  border-radius: 11px;
}
.rounded{
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;    
  behavior: url(js/border-radius.htc);
  border-radius: 5px;
}
.smallrounded{
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;    
	behavior: url(js/border-radius.htc);
	border-radius: 2px;
}
.menu-overlay{
	display:none;
	background-color:#ffffff;
	position:absolute;
	z-index:99;
	top:0px;
	left:0px;
	width:990px;
	height:100%;
	/*margin:0px 15px;*/
	-webkit-opacity: 0.7;
	-moz-opacity: 0.7;
	filter:alpha(opacity=70);
	opacity:0.7;
}
.draggable-debug{
  position:absolute;
  top:10px;
  left:10px;
  z-index:9999;
  width:100px;
  border:5px solid #dd0000;
  padding:20px;
  text-align:left;
  background-color:#ffffff;
  overflow:auto;
  opacity:0.1;
  -webkit-transition:opacity 500ms ease-out;
  -moz-transition:opacity 500ms ease-out;
  -o-transition:opacity 500ms ease-out;
  transition:opacity 500ms ease-out;
}
.draggable-debug:hover{
  opacity:1; 
}
.draggable-debug .action{
  border:1px solid #ff0000;  
}
.debug{
  display:none;
}
.draggable-debug pre{  
  margin-bottom:20px;
  padding-bottom:20px;
  border-bottom:1px dashed #d3d3d3;
}
.backlink a{
	background-image:url(grafik/back.png);
	background-repeat:no-repeat;
	background-position:left 2px;
	padding-left:20px;	
}
#loader{
 position:absolute;
 top:0px;
 left:50%;
 z-index:999; 
}
#filter-loader{
  position:absolute;
  top:100px;
  left:50%;
  margin:0px 0 0 -20px;
}
#colorbox-loader{
  position:absolute;
  top:50%;
  left:50%;
  margin:-20px 0 0 -20px; 
}
.bold{
  font-weight:600;  
}
.divider{
  width:100%;
  height:1px;
  background: -moz-linear-gradient(top,  rgba(236,235,230,0) 0%, rgba(236,235,230,1) 4%, rgba(236,235,230,1) 51%, rgba(236,235,230,1) 96%, rgba(236,235,230,0) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(236,235,230,0)), color-stop(4%,rgba(236,235,230,1)), color-stop(51%,rgba(236,235,230,1)), color-stop(96%,rgba(236,235,230,1)), color-stop(100%,rgba(236,235,230,0))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(236,235,230,0) 0%,rgba(236,235,230,1) 4%,rgba(236,235,230,1) 51%,rgba(236,235,230,1) 96%,rgba(236,235,230,0) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(236,235,230,0) 0%,rgba(236,235,230,1) 4%,rgba(236,235,230,1) 51%,rgba(236,235,230,1) 96%,rgba(236,235,230,0) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(236,235,230,0) 0%,rgba(236,235,230,1) 4%,rgba(236,235,230,1) 51%,rgba(236,235,230,1) 96%,rgba(236,235,230,0) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(236,235,230,0) 0%,rgba(236,235,230,1) 4%,rgba(236,235,230,1) 51%,rgba(236,235,230,1) 96%,rgba(236,235,230,0) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ecebe6', endColorstr='#00ecebe6',GradientType=0 ); /* IE6-9 */  
}
.divider.half{
  width:50%;  
}
.divider hr{
  display:none;  
}
.cc_container{
  background-color:#ffffff;
  border-top: 1px solid #c9c9c9;  
}
.cc_container .cc_btn, 
.cc_container .cc_btn:visited,
.cc_btn.cc_btn_accept_all{
  background-color:#BE0117;
  color:#ffffff;      
}
.cc_container .cc_message{
  color:#5d5150;
}
div.csc-textpic-border div.csc-textpic-imagewrap img {
  border: 0px;
  padding: 0;
}
div.csc-textpic-border div.csc-textpic-imagewrap .csc-textpic-image{
  border: 1px solid #cdcdcd;
  padding: 4px;
}
div.csc-textpic-border div.csc-textpic-imagewrap .csc-textpic-image img{
  width:100% !important;
  height:auto;  
}
div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
  margin-bottom: 0px;
}






/****  LAYOUT  ****/
.shell{
	position:relative;
	z-index:2;
	display:block;
	width:990px;	
	margin:0px auto;	
	text-align:left;	
	min-height:100px;
	height:auto;
	
	
	
}
/*\*/
* html .shell{
	 height:100px;
}
/**/
  
  
  
.shell-inner{
  -moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.15);
  -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.15);
  box-shadow: 0px 0px 10px rgba(0,0,0,0.15);
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#44444444')";
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#44444444');
  
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
  
  
.tabs{
  position:relative;
  z-index:999; 
}  
  
.head{
  
  /*
	background-image:url(grafik/moeck_bg_00.png);
	background-repeat:no-repeat;
	background-position:left top;
	height:137px;
  
	*/
	
	
	position:relative;
	z-index:99;
}
.head-inner{
	/*padding:0px 15px;*/
	
}
.head .info{
  background-color:#ffffff;
  padding-bottom:20px;
}
.head-wrap{
	height:31px;	
}

.head-nav{
	margin-top:9px;
	float:right;
}
.head-quickmenu{
	float:left;
}
.head-language{
	float:left;
	margin-right:-3px;
	position:relative;
	z-index:999;
}
.head-language .language-label-wrap{	
	padding:0px 14px 0px 5px;
}
.head-language .language-label{	
	font-size:11px;
	text-transform:uppercase;		
	background-repeat:no-repeat;
	background-position:right center;	
	line-height:28px;
	padding-right:22px;	
}
.head-language .head-language-head{
	width:7px;
	height:22px;
	display:inline-block;
	float:left;
	background-image:url(grafik/moeck_reiter_01.png);
	background-position:top left;
	background-repeat:no-repeat;
}
.head-language .head-language-content{
	position:relative;
	height:22px;
	display:inline-block;
	float:left;
	background-image:url(grafik/moeck_reiter_03.png);
	background-position:top left;
	background-repeat:repeat-x;
	min-width: 100px;
	width:expression(document.body.clientWidth < 100? "100px": "auto" );
}
.head-language .head-language-inner{
	background-image:url(grafik/sub-arrow.png);
	background-position:right center;
	background-repeat:no-repeat;
}
.head-language .head-language-tail{
	width:8px;
	height:22px;
	display:inline-block;
	float:left;
	background-image:url(grafik/moeck_reiter_05.png);
	background-position:top right;
	background-repeat:no-repeat;
}
.head-language .langnav{
	position:relative;
	z-index:999;
}
.head-language .langmenu-wrap{
	position:absolute;
	margin:0px 0px 0px -4px;	
	top:22px;
	right:-4px;
	background-color:#ffffff;
	min-width: 109px;	
	z-index:999;
	width:expression(document.body.clientWidth < 109? "109px": "auto" );
	-webkit-box-shadow: 0px 2px 5px rgba(50, 50, 50, 0.35);
	-moz-box-shadow:    0px 2px 5px rgba(50, 50, 50, 0.35);
	box-shadow:         0px 2px 5px rgba(50, 50, 50, 0.35);
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#444444')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#444444');
}
.head-language .langmenu{
	position:relative;
	margin:0px;
	list-style:none;		
	background-color:#ffffff;
	min-width: 109px;	
	width:expression(document.body.clientWidth < 109? "109px": "auto" );
}
.head-language .langmenu li{	
	position:relative;
	display:block;
	margin-bottom:5px;	
}
.head-language .langmenu li:hover,
.head-language .langmenu li a:hover{	
	background-color:#f2f0eb;
}
.head-language .langmenu li.fstli{
	margin-top:5px;
}
.head-language .langmenu li a{
	display:block;
	padding-right:38px;
	background-repeat:no-repeat;
	background-position:right center;	
	text-align:center;
}
.head-language .langmenu li a .lang-item-flag{
	position:absolute;
	top:1px;
	right:19px;
	width:19px;
}
.head-language .langmenu li a .lang-item-flag img{
	width:19px;
}
.head-language .langmenu li.na a{
	-webkit-opacity: 0.5;
	-moz-opacity: 0.5;
	filter:alpha(opacity=50);
	opacity:0.5;
}








#infscr-loading{
  position:relative;
  height:32px;  
}
#infscr-loading img{
  display:none;  
}




.info{
	position:relative;
	
}
.info .info-logo{
	margin:15px 0px 15px 15px;
	float:left;
	padding-right:15px;
/*	border-right:1px solid #ecebe6;*/
	width:115px;
}
.info .info-stopper{
	float:right;
	width:829px;
	
}




.moeck-link{	
	color:#464646;	
	padding-right:28px;
	background-position:right center;
	background-repeat:no-repeat;
}
.moeck-link-big{
	font-size:14px;
	font-weight:700;
	line-height:22px;
	display:inline-block;
	background-image:url(grafik/pfeilbubbel_big.png);
}
.moeck-link-big:hover{
	background-image:url(grafik/pfeilbubbel_big_aktiv.png);
	color:#92131c;
}
.moeck-link-small{	
	font-size:12px;
	line-height:16px;
	display:inline-block;
	background-image:url(grafik/pfeilbubbel_small.png);
	color:#92131c;
}
.moeck-link-small:hover{
	background-image:url(grafik/pfeilbubbel_small_aktiv.png);
}	


.tx-moeckpage-pi6 .moeck-teaser-copy h2.red-teaser-title{
	color:#ffffff;
	background-image:url(grafik/streifen_02_rot.png);
	background-repeat:no-repeat;
	height:35px;
	line-height:35px;
	font-size:18px;	
	padding-left:10px;
}
.tx-moeckpage-pi6 .moeck-teaser-copy h2.brown-teaser-title{
	color:#ffffff;
	background-image:url(grafik/streifen_01_brown.png);
	background-repeat:no-repeat;
	height:35px;
	line-height:35px;
	font-size:18px;	
	padding-left:10px;
}
.tx-moeckpage-pi6 .moeck-teaser-copy h2.green-teaser-title{
	color:#ffffff;
	background-image:url(grafik/streifen_03_gruen.png);
	background-repeat:no-repeat;
	height:35px;
	line-height:35px;
	font-size:18px;	
	padding-left:10px;
}







.content{
  position:relative;
  /*z-index:-1;*/
  /*
	background-image:url(grafik/moeck_bg_02.png);
	background-repeat:repeat-y;
	background-position:left top;
	*/
}
.content-cols{
  position:relative;
}

.content-cols > div{    
  min-height:1px;
  height:auto;
}  
/*\*/
* html .content-cols > div{
   height:1px; 
}
/**/

.content-cols{
 display:table;
 table-layout:fixed;
 width:100%; 
 
}
.content-cols > div{
  display:table-cell;
  vertical-align:top;  
}
  
.left-content{
  width:210px;  
  padding-left:10px;
  padding-right:30px;
}

.body-content{
  position:relative;  
  padding:0px 10px 10px 10px;
  display:block !important;    
}


/**** NUR INHALT ***/
.body-content1{
  position:relative;
  padding:0px 10px 10px 25px;
  display:block !important;    
}
.body-content2{  
  width:505px;
  /*float:left;*/
  padding-right:15px;
  padding-bottom:25px;
}
.body-content3{
  position:relative;
  width:735px;
  /*float:left;*/  
}


.right-content{
  /*float:left;*/  
  width:195px;  
  padding-right:10px;
  padding-left:15px;
  background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(244,240,237,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(244,240,237,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(244,240,237,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(244,240,237,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(244,240,237,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(244,240,237,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#f4f0ed',GradientType=0 ); /* IE6-9 */  
}






.content-body{
  position:relative;
  /*padding:0px 15px;*/
 background-color:#ffffff;
}
.content-body .content-inner{
  padding:10px 0px 0px 0px;
}

.content .content-item .csc-default{
	margin-bottom:20px;
}
.content .content-item:last-child .csc-default{
	margin-bottom:0px;
}
.content .content-item .grid .col-inner .csc-default{
  margin-bottom:20px;
}
.content .content-item .grid .col-inner .csc-default:last-child{
  margin-bottom:0px;
}






.content-body h1.head1{
	color: #92131C;
	color: #BE0117;
  font-family: Alegreya,serif;
  font-size: 28px;
  font-weight: 400;
  text-transform:none;
}
.content-body h2.subheader{
	color: #5D5151;
  font-family: Alegreya,serif;
  font-size: 28px;
  font-weight: 400;
  text-transform:none;
  /*margin-top:-10px;*/
}
.content-body .csc-header h1{
  margin-bottom:5px;	
}
.csc-header.csc-header-n1{
  margin-bottom:25px; 
}
.content-body p.bodytext{
	line-height:150%;
}



.linkicon{
  
  background: #ce3235; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NlMzIzNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4NjEzMTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #ce3235 0%, #861318 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ce3235), color-stop(100%,#861318)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ce3235 0%,#861318 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ce3235 0%,#861318 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ce3235 0%,#861318 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ce3235 0%,#861318 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ce3235', endColorstr='#861318',GradientType=0 ); /* IE6-8 */

  margin-right:4px;
  display:inline-block;
  width:15px;
  height:15px;
  -moz-border-radius: 8px !important;
  -webkit-border-radius: 8px !important;
  -khtml-border-radius: 8px !important;    
  border-radius: 8px !important;
  border:1px solid #ffffff;
  -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.35);
  -moz-box-shadow:    0px 0px 2px rgba(0, 0, 0, 0.35);
  box-shadow:         0px 0px 2px rgba(0, 0, 0, 0.35);
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=90, Color='#444444')";
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=90, Color='#444444');
  text-align:center;
  float:left;
}
.linkicon i{
  line-height:15px;
  padding-left:1px;
}
.linkicon i:before{
  color:#ffffff;
  content: "\f054";
  font-size:9px;  
}
a:hover .linkicon {
  background: #757575; /* Old browsers */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc1NzU3NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MDQwNDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #757575 0%, #404040 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#757575), color-stop(100%,#404040)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #757575 0%,#404040 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #757575 0%,#404040 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #757575 0%,#404040 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #757575 0%,#404040 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#757575', endColorstr='#404040',GradientType=0 ); /* IE6-8 */   
}
/*
a:hover .linkicon i:before{
  content: "\f078";  
}
*/
a.act .linkicon i:before{
  content: "\f078";  
}





/*** GRIDS ***/
.grid .col-inner,
.grid .csc-align,
.grid [class^="csc-default-"], 
.grid [class*=" csc-default-"]{
  height:100%;  
}
.grid{
  position:relative;
  width:100%;
  /*overflow:hidden;*/  
}
.grid .col{
  -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box;    
  box-sizing: border-box;
  float:left;
  min-height:10px;   
}
.grid .col .col-inner .csc-default{
  
}
.grid .col .col-inner .csc-default:last-child{
  margin-bottom: 0;
}




/*** GRID 1 : 2 COLUMNS (70% : 30%) ***/
.grid-1{
  
}
.grid-1 .col-1{  
  width:70%;  
  text-align: left; 
  padding-right:10px;
}
.grid-1 .col-1 .col-inner{
  
}
.grid-1 .col-2{
  /*padding-left:4.5%;*/
  width:30%;
  padding-left:10px;
}
.grid-1 .col-2 .col-inner{
  
}




/*** GRID 2 : 2 COLUMNS (66% : 33%) ***/
.grid-2{
  
}
.grid-2 .col-1{  
  width:630px;  
  text-align: left; 
}
.grid-2 .col-1 .col-inner{
  padding:0 20px 0 0px;
}
.grid-2 .col-2{  
  width:325px;
}
.body-content .grid-2 .col-2{
  width:340px;
} 
.grid-2 .col-2 .col-inner{
  padding:0;
}



/*** GRID 3 : 2 COLUMNS (33% : 66%) ***/
.grid-3{
  
}
.grid-3 .col-1{  
  width:330px;  
  text-align: left; 
}
.grid-3 .col-1 .col-inner{
  padding:0 20px 0 0px;
}
.grid-3 .col-2{  
  width:625px;
}
.grid-3 .col-2 .col-inner{
  padding:0;
}


/*** GRID 4 : 2 COLUMNS ( ) ***/
.grid-4{
  
}
.grid-4 .col-1{  
  width:69%;  
  text-align: left; 
}
.grid-4 .col-1 .col-inner{
  padding:0 30px 0 0px;
}
.grid-4 .col-2{  
  width:31%;
}
.grid-4 .col-2 .col-inner{
  padding:0;
}

/*** GRID 5 : 2 COLUMNS ( 80:20 ) ***/
.grid-5{
  
}
.grid-5 .col-1{  
  width:80%;  
  text-align: left;
  padding-rights:10px; 
}
.grid-5 .col-1 .col-inner{
  
}
.grid-5 .col-2{  
  width:20%;
  padding-left:10px;
}
.grid-5 .col-2 .col-inner{
  padding:0;
}



.totop{
	display:none;	
	/*
   left: 0px;
	 left:1020px;
	*/
	z-index:999;
	/* left:1020px;
	  margin:0px auto;
	*/
	left:50%;
	
	zoom:1;
	margin-left:495px;	
	
		
	bottom: 100px;
	height: 54px;		
	position: fixed;
	width: 51px;
}
.totop a.totoplink{
	background-image:url(grafik/top-button_ohne.png);
	background-repeat:no-repeat;
	background-position:left top;
	width: 51px;
	height: 54px;
	display:block;
}
.totop a.totoplink span{
	display: inline-block;
  vertical-align: middle;
  text-align:center;
  padding:12px 11px 8px 9px;
  line-height:14px;
	color:#464646;
	-moz-transform:rotate(18deg); 	
	-webkit-transform:rotate(18deg);
	-o-transform:rotate(18deg);
	-ms-transform:rotate(18deg);
	filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=0.2);
}
.scrollto{
  display:none;
  position:absolute;
  z-index:999;    
  top:10px;
  left:15px;
  width:233px;
  height:35px;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjFlZCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMmYxZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  rgba(242,241,237,0) 0%, rgba(242,241,237,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,241,237,0)), color-stop(100%,rgba(242,241,237,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(242,241,237,0) 0%,rgba(242,241,237,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(242,241,237,0) 0%,rgba(242,241,237,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(242,241,237,0) 0%,rgba(242,241,237,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(242,241,237,0) 0%,rgba(242,241,237,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f2f1ed', endColorstr='#f2f1ed',GradientType=0 ); /* IE6-8 */
  border:1px solid #f1f1f1;   
}
.scrollto a{  
  text-transform:uppercase;
  display:block;
  padding:0 20px;
  line-height:35px;
  font-weight:400;
}









.content-info{
	margin-top:-35px; 
	padding:0px 15px;
}

.tx-macinasearchbox-pi1{
	float:right;
	width:220px;
	margin-right:10px;
	margin-top:2px;
}
.tx-macinasearchbox-pi1 .searchinput{
	width:199px;
	height:21px;
	background-image:url(grafik/moeck_suche_01.png);
	background-repeat:no-repeat;
	background-position:top left;
	float:left;
}
.tx-macinasearchbox-pi1 .searchbox{
	position:relative;
	margin-top:2px;
}
.tx-macinasearchbox-pi1 .searchinput input{
	padding-left:26px;
	width:173px;
	background-color:transparent;
	border:0px;
	height:21px;
	line-height:21px;
}
.tx-macinasearchbox-pi1 .searchbutton{
	width:21px;
	height:21px;
	float:right;
	background-image:url(grafik/moeck_suche_02.png);
	background-repeat:no-repeat;
	background-position:top right;
}
.tx-macinasearchbox-pi1 .searchbutton a{
	display:block;
	width:21px;
	height:21px;
}
.tx-macinasearchbox-pi1 .searchdefault{ 
	position:absolute;
	top:0px;
	z-index:99;	
	display:none;	
	cursor:pointer;		
	height:21px;
	line-height:21px;
	padding-left:25px;
	font-style:italic;
	color:#cccccc;
}

.tx-indexedsearch{
  
}
.tx-indexedsearch .tx-indexedsearch-searchbox{
  display:none;
}
.tx-indexedsearch .tx-indexedsearch-whatis{
  margin-bottom:20px;
  font-weight:700;
}
.tx-indexedsearch .tx-indexedsearch-browsebox{
  
}
.tx-indexedsearch .tx-indexedsearch-browsebox p{
  margin-bottom:20px;  
}
.tx-indexedsearch .tx-indexedsearch-whatis + .tx-indexedsearch-browsebox{
  margin-bottom:20px;    
}

.tx-indexedsearch .tx-indexedsearch-res:after,
.tx-indexedsearch .tx-indexedsearch-browsebox:after{
  clear: both;
  content: ".";
  display: block;
  font-size: 0;
  height: 0;
  visibility: hidden;
}
.tx-indexedsearch .tx-indexedsearch-browsebox .browsebox{
  list-style:none;
  margin:0px;
  float:right;  
}
.tx-indexedsearch .tx-indexedsearch-browsebox .browsebox li{
  float:left;
  margin-right:10px;  
}
.tx-indexedsearch .tx-indexedsearch-browsebox .browsebox li:last-child{
  margin-right:0px; 
}
.tx-indexedsearch .tx-indexedsearch-res{
       
}

.tx-indexedsearch .tx-indexedsearch-resitem{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding:10px;
  float:left;
  width:48.5%;
  margin-right:1.5%;
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top,  #ffffff 0%, #f8f7f3 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f8f7f3)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffff 0%,#f8f7f3 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffffff 0%,#f8f7f3 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffffff 0%,#f8f7f3 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ffffff 0%,#f8f7f3 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f8f7f3',GradientType=0 ); /* IE6-9 */  
  -webkit-box-shadow: 2px 2px 5px rgba(50, 50, 50, 0.5);
  -moz-box-shadow:    2px 2px 5px rgba(50, 50, 50, 0.5);
  box-shadow:         2px 2px 5px rgba(50, 50, 50, 0.5);  
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=45, Color='#44444444')";
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=45, Color='#44444444');
  margin-bottom:20px;
  
  min-height:150px;
}
.tx-indexedsearch .tx-indexedsearch-resitem:nth-of-type(2n){
  margin-right:0;
  margin-left:1.5%;
  float:right;
  
}
.tx-indexedsearch .tx-indexedsearch-resitem h3{
  font-size:18px;  
}
.tx-indexedsearch .tx-indexedsearch-resitem h3 a{
  color:#be0117;
}
.tx-indexedsearch .tx-indexedsearch-resitem .tx-indexedsearch-result-number,
.tx-indexedsearch .tx-indexedsearch-resitem .tx-indexedsearch-icon{
  display:none;  
}
.tx-indexedsearch .tx-indexedsearch-resitem .tx-indexedsearch-info{
  display:none;
}







.content-foot{
  /*
	padding:0px 15px;
	width:990px;
	*/
}
.foot-inner{
	background-color:#f2f0eb;
	border-top:1px solid #c9c9c9;
	
}
.foot-quicknav{
	
}
.foot-quicknav-inner{
	float:right;
	margin-top:10px;
	margin-right:10px;
}
.foot-quicknav .foot-quickmenu{
	list-style:none;
	margin:0px;
	float:left;
}
.foot-quicknav .foot-quickmenu li{
	float:left;
	margin-right:10px;
	padding-right:10px;
	border-right:1px solid #b0afab;
	line-height:10px;
}
.foot-quicknav .foot-quickmenu li a{
	font-size:10px;
	text-transform:uppercase;
	line-height:10px;
}
.foot-quicknav .foot-copyright{
	float:right;
	font-size:10px;
	line-height:10px;
}










.quickmenu{
	list-style:none;
	margin:0px;
}
.quickmenu .lvl1{
	float:left;
}
.quickmenu .lvl1 a{
	display:inline-block;
	height:22px;
	line-height:28px;	
	font-size:11px;
	text-transform:uppercase;
	
}
.quickmenu .lvl1 .link-inner{	
	background-image:url(grafik/quick-arrow.png);
	background-position:right center;
	background-repeat:no-repeat;
	display:block;
}
.quickmenu .lvl1 .fst-lvl-head{
	width:7px;
	height:22px;
	display:inline-block;
	background-image:url(grafik/moeck_reiter_01.png);
	background-position:top left;
	background-repeat:no-repeat;
}
.quickmenu .lvl1 .fst-lvl-link{	
	height:22px;
	display:inline-block;
	background-image:url(grafik/moeck_reiter_03.png);
	background-position:top left;
	background-repeat:repeat-x;
	min-width: 100px;
	padding-left:5px;
	width:expression(document.body.clientWidth < 100? "100px": "auto" );
	position:relative;
}
.quickmenu .lvl1 .fst-lvl-tail{
	width:8px;
	height:22px;
	display:inline-block;
	background-image:url(grafik/moeck_reiter_05.png);
	background-position:top right;
	background-repeat:no-repeat;
}
.quickmenu .lvl1 .quick-head-icon{
	position:absolute;
	right:15px;	
	top:8px;	
}









/****  MENU  ****/
.content-menu{
	position:relative;
	z-index:119;
	/*padding:0px 15px;*/
}
.menu-inner{
	/*
	border-top:1px solid #ecebe6;
	border-bottom:1px solid #ecebe6;
	*/
	background-image:url(grafik/moeck_menu_top_bg.png);
	background-repeat:repeat-x;	
	background-position:left top;
	height:28px;
}
.nav{
	position: relative;
  z-index: 999;
	line-height:28px;
	height:28px;
	float:left;
}
.nav a{
	position:relative;
	font-weight:400;
}
.nav ul{
	margin:0px;
	list-style-type:none;
}
.nav ul.menu{
	
}
.nav ul li.lvl1{
	float:left;	
}
.nav ul li.lvl1 a.lvl1{
	color:#5d5150;
	text-transform:uppercase;
	font-size:13px;
	display:block;
	height:28px;
	line-height:28px;
	padding:0px 30px;
}
.nav ul li.fstli a.lvl1{
	padding:0px 30px 0px 15px;	
}
.nav ul li.lvl1:hover,
.nav ul li.lvl1 a.lvl1.act,
.nav ul li.lvl1 a.lvl1:hover {
	background-repeat:repeat-x;
	background-image:url(grafik/moeck_menu_top_bg.png);
	background-position:left bottom;
	color:#77593f !important;
}

.nav ul li.lvl1 span{
	display:inline-block;	
}
.nav ul li.lvl1 span.fst-lvl-head{	
	display:none;
}
.nav ul li.lvl1 span.fst-lvl-link{		
		
}
.nav ul li.lvl1 a.lvl1 span.fst-lvl-link-sub{		
	padding-right:12px;
	background-image:url(grafik/sub-arrow.png);	
	background-position:right center;
	background-repeat:no-repeat;
}
.nav ul li.lvl1 span.fst-lvl-tail{
	display:none;	
}

.nav div.megamenu {
	position: absolute;
	top:19px;
	left: -999em;	
	z-index: 100;	
	clear: both;
	vertical-align: bottom;
	width:990px;
	/*		
	width:1020px;
	margin-left:-15px;
	*/
}
.menu-tip{ 
	position: absolute; 	
	display:none;
	background: #ffffff; 
	border: 1px solid #d6d6d6; 
	width:120px;
	min-height:70px;
	height:auto; 			
	z-index:99;	
	font-weight:300;
	min-width: 175px;
  width:expression(document.body.clientWidth < 175? "175px": "auto" );
}
/*\*/
* html .menu-tip{
	 height:70px;
}
/**/
.menu-tip-inner{ 
	padding:10px;
	
}
.menu-tip:after, 
.menu-tip:before { 
	right: 100%; 
	border: solid transparent; 
	content: " "; 
	height: 0; 
	width: 0; 
	position: absolute; 
	pointer-events:none; 
} 
.menu-tip:after { 
	border-color: rgba(255, 255, 255, 0); 
	border-right-color: #ffffff; 
	border-width: 5px; 
	top: 20px; 
	margin-top: -5px; 
} 
.menu-tip:before { 
	border-color: rgba(214, 214, 214, 0); 
	border-right-color: #d6d6d6; 
	border-width: 6px; 
	top: 20px; 
	margin-top: -6px; 
}
.menu-tip-text{
  font-weight:300;
  font-size:10px;
  margin-bottom:5px;
}
.menu-tip-text .more{
  color:#92131b;
}
.menu-tip-text .arrow{  
  width: 0px;
  height: 0px;  
  border-style: solid;
  margin-right:3px;
  border-width: 3px 0 3px 5px;
  border-color: transparent transparent transparent #92131b;
  line-height: 0px;
  _border-color: #000000 #000000 #000000 #92131b;
  _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}





/*** COLORBOX ***/


#colorbox{
  -moz-box-shadow: 0px 0px 8px rgba(0,0,0,0.4);
  -webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.4);
  box-shadow: 0px 0px 8px rgba(0,0,0,0.4);
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#444444')";
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#444444');  
  text-align:left;   
}
#cboxOverlay{
  background:#fff;
}
#cboxContent{
  text-align:left;  
  margin-top:0px; 
  overflow:visible;
  background: rgb(255,255,255); /* Old browsers */  
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMGVmZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(240,239,234,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(240,239,234,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(240,239,234,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(240,239,234,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(240,239,234,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(240,239,234,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0efea',GradientType=0 ); /* IE6-8 */
  /*
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjFlZCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMmYxZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  rgba(242,241,237,0) 0%, rgba(242,241,237,1) 100%); 
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,241,237,0)), color-stop(100%,rgba(242,241,237,1))); 
  background: -webkit-linear-gradient(top,  rgba(242,241,237,0) 0%,rgba(242,241,237,1) 100%); 
  background: -o-linear-gradient(top,  rgba(242,241,237,0) 0%,rgba(242,241,237,1) 100%); 
  background: -ms-linear-gradient(top,  rgba(242,241,237,0) 0%,rgba(242,241,237,1) 100%); 
  background: linear-gradient(to bottom,  rgba(242,241,237,0) 0%,rgba(242,241,237,1) 100%); 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f2f1ed', endColorstr='#f2f1ed',GradientType=0 ); 
  */
}
.cboxIframe{
  background:#fff;
}
#cboxError{
  padding:50px; 
  border:1px solid #ccc;
}
#cboxLoadedContent{
  background:transparent; 
  
  padding:5px;
}
#cboxLoadingOverlay{
  background:transparent;
}
#cboxTitle{
  position:absolute; 
  top:-22px; 
  left:0; 
  color:#000;
}
#cboxCurrent{
  position:absolute; 
  top:-22px; 
  right:205px; 
  text-indent:-9999px;
}
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
  border:0; 
  padding:0; 
  margin:0; 
  overflow:visible; 
  text-indent:-9999px; 
  width:20px; 
  height:20px; 
  position:absolute; 
  top:-20px; 
  background:url() no-repeat 0 0;
  display:none !important;
}
#cboxPrevious{background-position:0px 0px; right:44px;}
#cboxPrevious:hover{background-position:0px -25px;}
#cboxNext{background-position:-25px 0px; right:22px;}
#cboxNext:hover{background-position:-25px -25px;}
#cboxClose{background-position:-50px 0px; right:0;}
#cboxClose:hover{background-position:-50px -25px;}
.cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious{right:66px;}
.cboxSlideshow_on #cboxSlideshow{background-position:-75px -25px; right:44px;}
.cboxSlideshow_on #cboxSlideshow:hover{background-position:-100px -25px;}
.cboxSlideshow_off #cboxSlideshow{background-position:-100px 0px; right:44px;}
.cboxSlideshow_off #cboxSlideshow:hover{background-position:-75px -25px;}






.nav div.megamenu-inner{
	
}
.nav div.megamenu li.lvl2{
	float:left;
	width:330px;	
}
.nav ul.menu2 > li.fstli{	
	margin-left:6px;
}
.nav ul.menu2 > li.mdlli{	
	margin:0px -13px 0px -5px;
}
.nav ul.menu2 > li.lstli{	
	margin-left:6px;
}
.nav div.megamenu ul.menu2 li.lvl2{	
	margin-top:-5px ;
}
.nav div.megamenu ul.menu2:first-child li.lvl2{
	margin-top:0px !important;
}
.nav div.megamenu li.lvl2 .sub-head{
	width:330px;
	height:15px;
	background-image:url(grafik/moeck_megamenu2_01.png);
	background-position:center bottom;
	background-repeat:no-repeat;
	background-size:330px auto;		
}
.nav div.megamenu ul.menu2:first-child li.lvl2 .sub-head{	
	background-image:url(grafik/moeck_megamenu2_01_fstrow.png) !important;
	background-size:330px auto;	
}
.nav div.megamenu li.lvl2 .sub-body{
	width:330px;	
	background-image:url(grafik/moeck_megamenu2_02.png);
	background-repeat:no-repeat;
	background-size:330px 100%;
}
.nav div.megamenu .lvl2 .sub-body-inner{
	padding:0px 40px;
}
.nav div.megamenu li.lvl2 .sub-foot{
	width:330px;
	height:18px;
	background-image:url(grafik/moeck_megamenu2_03.png);
	background-position:center top;
	background-repeat:no-repeat;
	background-size:330px 18px;  	
}
.nav ul.menu li:hover div.megamenu{
  left: 0px;  
}
.nav ul.menu2{	
	
} 
.nav ul.menu2 li.lvl2, 
.nav ul.menu2>li.lvl1{
  
}

.nav ul.menu2 li{
	line-height:140%;
}
.nav ul.menu2 li.lvl2{
	
}
.nav ul.menu2 li.lvl2 a{	
	font-size:12px;	
	display:block;
}
.nav ul.menu2 li.lvl2 a.lvl2{
	border-bottom:1px solid #ebece6;
	padding:10px 0px 10px 0px;
	margin-bottom:10px;
	color:#5d5150;	
	text-transform:uppercase;	
}
.nav ul.menu3 {
	
}
.nav ul.menu3 li{
	margin:0px;
}
.nav ul.menu2 li.lvl3 a{
	color:#8c8c8c;	
	text-transform:none;
}
.nav ul.menu2 li.lvl3 a:hover{
	color:#5d5150;	
}
.nav ul.menu4 {
 margin-left:10px; 
}





.nav span.menu-thumb{
	position:relative;
	width:176px;
	text-align:left;
	height:100px;
	display:block;
}
.nav span.menu-thumb img{	
	position:absolute;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	margin:auto 0px;
}
.nav div.megamenu-footer{
	display:none;
}


/*** TOOLTIP ***/

.ui-tooltip{
  z-index:9999;
  background: rgb(255,255,255); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(245,244,240,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(245,244,240,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(245,244,240,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(245,244,240,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(245,244,240,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(245,244,240,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f4f0',GradientType=0 ); /* IE6-9 */
  
} 


/*** AUTOCOMPLETE ***/

.ui-autocomplete{ 
  background-color:#ffffff;
  /* border:1px solid #d6d6d6; */
  -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow:    0px 0px 2px rgba(0, 0, 0, 0.5);
  box-shadow:         0px 0px 2px rgba(0, 0, 0, 0.5);
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=0, Color='#33000000')";
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=0, Color='#33000000');
  max-height: 195px;
  border-radius: 3px; 
  -moz-border-radius: 3px; 
  -webkit-border-radius: 3px; 
  border:1px solid #bcbcbc;  
  behavior: url(border-radius.htc);
  overflow-y: auto;  
  overflow-x: hidden;    
}
* html .ui-autocomplete {
  height: 195px;
}
.ui-autocomplete-loading { 
  
}
.ui-menu {
  
}
.ui-menu .ui-menu {
  
}
.ui-menu .ui-menu-item {
  
}
.ui-menu .ui-menu-item a {
  cursor:pointer;
}
.ui-menu .ui-menu-item a:hover,
.ui-menu .ui-menu-item a.ui-state-hover,
.ui-menu .ui-menu-item a.ui-state-active,
.ui-menu .ui-menu-item a.ui-state-focus {
  margin: 0px !important;
  background-color:#cdcdcd;
  color:#ffffff; 
}
ul.ui-autocomplete li{
  text-align:left;
  padding:3px 10px;
}
ul.ui-autocomplete li strong{ 
  font-weight:700;
}







.ui-selectmenu-menu{
  width:189px;
  /*border:1px solid #B0AA9C;*/
  text-align:left;
  background-color:#ffffff;
   -moz-border-radius: 3px !important;
  -webkit-border-radius: 3px !important;
  -khtml-border-radius: 3px !important;    
  border-radius: 3px !important;
  -webkit-box-shadow: 2px 2px 5px rgba(50, 50, 50, 0.5);
  -moz-box-shadow:    2px 2px 5px rgba(50, 50, 50, 0.5);
  box-shadow:         2px 2px 5px rgba(50, 50, 50, 0.5);  
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=45, Color='#44444444')";
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=45, Color='#44444444');   
}
.ui-selectmenu-menu .ui-menu{
  
} 
.ui-selectmenu-menu .ui-menu li.ui-menu-item{
  margin:0px !important;  
}
.ui-selectmenu-menu .ui-menu li.ui-state-focus{
  background-color:#eeeeee;
}
.ui-selectmenu-menu .ui-menu li.ui-state-active{
  
}

.ui-autocomplete{
  max-width:400px;
  width:auto;  
}
* html .ui-autocomplete {
  width: 400px;
}





